## rust-if-addrs 0.7.0

=== debian/changelog ===
rust-if-addrs (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package if-addrs 0.7.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 09:57:04 +0100

rust-if-addrs (0.7.0-1) unstable; urgency=medium

  * Source upload
  * Package if-addrs 0.7.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:18:31 +0100
