=== debian/control ===
Source: rust-if-addrs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+ws2def-dev <!nocheck>,
 librust-winapi-0.3+ws2ipdef-dev <!nocheck>,
 iproute2 <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/if-addrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/if-addrs
X-Cargo-Crate: if-addrs
Rules-Requires-Root: no

Package: librust-if-addrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+ws2def-dev,
 librust-winapi-0.3+ws2ipdef-dev,
 iproute2
Provides:
 librust-if-addrs+default-dev (= ${binary:Version}),
 librust-if-addrs-0-dev (= ${binary:Version}),
 librust-if-addrs-0+default-dev (= ${binary:Version}),
 librust-if-addrs-0.7-dev (= ${binary:Version}),
 librust-if-addrs-0.7+default-dev (= ${binary:Version}),
 librust-if-addrs-0.7.0-dev (= ${binary:Version}),
 librust-if-addrs-0.7.0+default-dev (= ${binary:Version})
Description: Return interface IP addresses on Posix and windows systems - Rust source code
 This package contains the source for the Rust if-addrs crate, packaged by
 debcargo for use with cargo and dh-cargo.
