## rust-if-addrs 0.8.0

=== debian/changelog ===
rust-if-addrs (0.8.0-1) unstable; urgency=medium

  * Package if-addrs 0.8.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 16:08:59 +0100
