## rust-if-addrs 0.10.1

=== debian/changelog ===
rust-if-addrs (0.10.1-1) unstable; urgency=medium

  * Package if-addrs 0.10.1 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 15 Jun 2023 21:46:45 +0200
