=== debian/control ===
--- 
+++ 
@@ -26,12 +26,16 @@
  iproute2
 Provides:
  librust-if-addrs+default-dev (= ${binary:Version}),
+ librust-if-addrs+link-local-dev (= ${binary:Version}),
  librust-if-addrs-0-dev (= ${binary:Version}),
  librust-if-addrs-0+default-dev (= ${binary:Version}),
- librust-if-addrs-0.8-dev (= ${binary:Version}),
- librust-if-addrs-0.8+default-dev (= ${binary:Version}),
- librust-if-addrs-0.8.0-dev (= ${binary:Version}),
- librust-if-addrs-0.8.0+default-dev (= ${binary:Version})
+ librust-if-addrs-0+link-local-dev (= ${binary:Version}),
+ librust-if-addrs-0.10-dev (= ${binary:Version}),
+ librust-if-addrs-0.10+default-dev (= ${binary:Version}),
+ librust-if-addrs-0.10+link-local-dev (= ${binary:Version}),
+ librust-if-addrs-0.10.1-dev (= ${binary:Version}),
+ librust-if-addrs-0.10.1+default-dev (= ${binary:Version}),
+ librust-if-addrs-0.10.1+link-local-dev (= ${binary:Version})
 Description: Return interface IP addresses on Posix and windows systems - Rust source code
  This package contains the source for the Rust if-addrs crate, packaged by
  debcargo for use with cargo and dh-cargo.
