=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test if-addrs 0.10.1 --all-targets --all-features
Features: test-name=rust-if-addrs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test if-addrs 0.10.1 --all-targets
Features: test-name=librust-if-addrs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test if-addrs 0.10.1 --all-targets --no-default-features --features link-local
Features: test-name=librust-if-addrs-dev:link-local
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test if-addrs 0.10.1 --all-targets --no-default-features
Features: test-name=librust-if-addrs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
