## rust-if-addrs 0.13.3

=== debian/changelog ===
rust-if-addrs (0.13.3-1) unstable; urgency=medium

  * Package if-addrs 0.13.3 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Thu, 06 Mar 2025 15:58:48 +0100
