=== debian/control ===
Source: rust-if-addrs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 iproute2 <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/if-addrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/if-addrs
Homepage: https://github.com/messense/if-addrs
X-Cargo-Crate: if-addrs
Rules-Requires-Root: no

Package: librust-if-addrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 iproute2
Provides:
 librust-if-addrs+default-dev (= ${binary:Version}),
 librust-if-addrs+link-local-dev (= ${binary:Version}),
 librust-if-addrs-0-dev (= ${binary:Version}),
 librust-if-addrs-0+default-dev (= ${binary:Version}),
 librust-if-addrs-0+link-local-dev (= ${binary:Version}),
 librust-if-addrs-0.13-dev (= ${binary:Version}),
 librust-if-addrs-0.13+default-dev (= ${binary:Version}),
 librust-if-addrs-0.13+link-local-dev (= ${binary:Version}),
 librust-if-addrs-0.13.3-dev (= ${binary:Version}),
 librust-if-addrs-0.13.3+default-dev (= ${binary:Version}),
 librust-if-addrs-0.13.3+link-local-dev (= ${binary:Version})
Description: Return interface IP addresses on Posix and windows systems - Rust source code
 Source code for Debianized Rust crate "if-addrs"
